@charset "UTF-8";

/* CSS Document */

h1 {
	font-family: "Courier New", monospace
	}

#container{
	z-index:10;
	position:relative;
	overflow: hidden;
	min-height:200px;
	}

#box {
	height:auto;
	width:auto;
	float:left;
	}

#df {
	height:auto;
	width:480px;
	overflow: hidden;
	float:left;
	}


#pdf {
	position:relative;
	width:480px;
	height:600px;
	z-index:20;
	overflow: scroll; 
	-webkit-overflow-scrolling: touch;
	}
	

p {
	font-family:monospace, Courier New ;
	font-size:12px;
	}
	
#text {
	position: relative;
	width:480px;
	height:auto;
	min-height:300px;
	z-index:20;
	margin-left:420px;
	margin-top:-215px;
	}

address {
	font-family: Times, "Times New Roman", serif ;
	font-size:15px;
	}
	
tr.border_bottom td {
  border-bottom:1pt solid black;
}

.warp{
	max-width:200px;
	word-wrap: break-word;
	display:block;
	}
	
